Please read and follow the COMMON ISSUES first!
Always add your version information in every new post! Thank you!

Form2Content Forum

Questions and answers for Form2Content, a Joomla CCK.
  1. alena
  2. Form2Content Lite & Pro
  3. Tuesday, 06 November 2018
  4.  Subscribe via email
Hi,
I have a php script in my template but it seems to cause troubles in 6.17.4 version:
{php}{/php} tags not allowed. Use SmartyBC to enable them
Responses (2)
Accepted Answer Pending Moderation
Hi Alena,

Mmmmhh strange that they worked before since we upgraded to Smarty 3 some time ago. From which version did you upgrade?

In Smrty 3 {php} is no longer supported.
https://www.smarty.net/docs/en/language.function.php.tpl

Please read here why {php} is no longer allowed and how you can use php.
https://www.smarty.net/best_practices

Regards,
Patrick
Please read the F2C documentation before asking questions! Thank you if you've done so ;)
Accepted Answer Pending Moderation
Hi Patrick,
thanks, it helped, I suppose it was a really old version then :)
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.